
Sistema Integrado de Radar - Task #784

Milestone # 21 (Closed): Testing de la web

Nivel de Permisos de Usuario

10/27/2016 07:53 PM - Fiorella Quino

Status: Closed Start date: 10/27/2016

Priority: Normal Due date: 11/03/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 3.00 hours

Target version: Versión 1.0 Spent time: 1.00 hour

Description

Admin: con todos los permisos

Staff: Crear y Modificar modelos

Normal User (Personal de turno): solo start y stop en Operation View

Guest: solo visualiza, botones y opciones deshabilitados.

History

#1 - 10/27/2016 07:55 PM - Fiorella Quino

- Subject changed from Niveles de Usuario y Permisos to Nivel de Permisos de Usuario

#2 - 10/27/2016 10:31 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 09/04/2017 09:39 PM - Fiorella Quino

- Status changed from Resolved to Closed
